
.. _stdlib-index:

############################
 The Julia Standard Library
############################

*********
Built-ins
*********

.. toctree::
   :maxdepth: 1

   base
   sparse
   linalg
   constants
   file
   punctuation
   sort

.. _built-in-modules:

****************
Built-in Modules
****************

.. toctree::
   :maxdepth: 1

   collections
   graphics
   test
   profile
